# SOME DESCRIPTIVE TITLE
# Copyright (C) YEAR Free Software Foundation, Inc.
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: tails-l10n@boum.org\n"
"POT-Creation-Date: 2024-02-08 01:30+0000\n"
"PO-Revision-Date: 2024-04-29 23:48+0000\n"
"Last-Translator: xin <xin@riseup.net>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: fa\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n > 1;\n"
"X-Generator: Weblate 5.3\n"

#. type: Plain text
#, no-wrap
msgid "[[!meta title=\"2023 at Tails: a new home, small steps, and giant leaps\"]]\n"
msgstr ""

#. type: Plain text
#, no-wrap
msgid "[[!meta date=\"Wed, 20 Dec 2023 19:00:00 +0000\"]]\n"
msgstr ""

#. type: Plain text
#, no-wrap
msgid "[[!pagetemplate template=\"news.tmpl\"]]\n"
msgstr "[[!pagetemplate template=\"news.tmpl\"]]\n"

#. type: Plain text
#, no-wrap
msgid "[[!tag announce]]\n"
msgstr ""

#. type: Plain text
#, no-wrap
msgid "**Malicious actors upped the ante in 2023.**\n"
msgstr ""

#. type: Plain text
msgid ""
"So-called artificial intelligence systems soared in popularity, "
"supercharging political [disinformation](https://www.wired.com/story/"
"slovakias-election-deepfakes-show-ai-is-a-danger-to-democracy/)  [programs]"
"(https://www.theguardian.com/us-news/2023/jul/19/ai-generated-disinformation-"
"us-elections).  Internet shutdowns and slowdowns became [firmly entrenched]"
"(https://www.accessnow.org/publication/internet-shutdowns-in-2023-mid-year-"
"update/)  in authoritarian toolkits to censor progressive speech. And the "
"[continuing revelations](https://securitylab.amnesty.org/latest/2023/11/"
"serbia-civil-society-threatened-by-spyware/)  of zero-click attacks drove "
"home the perilous omnipotence of the military-digital complex."
msgstr ""

#. type: Plain text
#, no-wrap
msgid "**But, we also made plans to call their ante.**\n"
msgstr ""

#. type: Plain text
msgid ""
"We built a state-of-the-art 3-year strategy to make Tails a formidable "
"adversary to these powerful, repressive forces. We made plans to better "
"understand the use of Tails by journalists and activists, and understand and "
"improve the use of Tails in the [majority world](https://www."
"harvarddesignmagazine.org/articles/shahidul-alam-on-the-majority-world/).  "
"All this while introducing new features and improvements to existing "
"features that make Tails even more relevant."
msgstr ""

#. type: Plain text
msgid "Here's the progress we made in the first year of the plan."
msgstr ""

#. type: Title ##
#, no-wrap
msgid "Product development"
msgstr ""

#. type: Plain text
#, no-wrap
msgid "**The Persistent Storage got even better at storing encrypted data.**\n"
msgstr ""

#. type: Plain text
msgid ""
"[[Tails 5.8|news/version_5.8/]] was one of the most important Tails releases "
"in years. In Tails 5.8, we unveiled a brand new Persistent Storage. The new "
"Persistent Storage doesn't require restarting after creation or any time "
"after you activate a new feature. It also made it easier to persist more "
"settings.  The icing on the cake: a dashing makeover for the Persistent "
"Storage!"
msgstr ""

#. type: Plain text
msgid ""
"But the new Persistent Storage wasn't all fun and games for Tails users. It "
"was buggy and we worked extra hard to fix the issues our users faced."
msgstr ""

#. type: Plain text
msgid ""
"We didn't stop there. We also continued to add functionality to the "
"Persistent Storage. Now, it is easier to both do [[backups of the whole "
"Persistent Storage|news/version_5.14/]] and [[delete the data of a each "
"feature|news/version_5.12/]]."
msgstr ""

#. type: Plain text
#, no-wrap
msgid "[[!img  version_5.12/delete-data.png alt=\"\" caption=\"New button to delete the data of a Persistent Storage feature\"]]\n"
msgstr ""

#. type: Plain text
#, no-wrap
msgid "[[!img doc/persistent_storage/backup/clone.png alt=\"\" caption=\"Option to clone the current Persistent Storage in Tails Installer\"]]\n"
msgstr ""

#. type: Plain text
msgid ""
"We also introduced better password practices for securing the Persistent "
"Storage. Randomly generated [diceware](https://diceware.dmuth.org/) "
"passphrases and an upgraded encryption format make the Persistent Storage "
"[[exponentially more secure|security/argon2id]]."
msgstr ""

#. type: Plain text
#, no-wrap
msgid "<div class=\"center\"><img src=\"https://imgs.xkcd.com/comics/password_strength.png\" alt=\"\" style=\"width: 66%\"/></div>\n"
msgstr ""

#. type: Plain text
#, no-wrap
msgid ""
"**Improvements to the [[Tor Connection|news/version_4.20]] make it easier to\n"
"circumvent censorship.**\n"
msgstr ""

#. type: Plain text
msgid ""
"The Tor Connection Assistant is slicker. We improved the error messaging "
"when connecting automatically to the Tor network and the handling of captive "
"portals."
msgstr ""

#. type: Plain text
msgid ""
"Connecting to Tor is only part of the story. At times, Tails users may find "
"themselves on slow Tor circuits. And worse, unable to troubleshoot issues. "
"So, we've made it easier to close pesky Tor circuits that we can sometimes "
"land on."
msgstr ""

#. type: Plain text
#, no-wrap
msgid "[[!img version_5.19/close_circuit.png alt=\"\" caption=\"Option to close a circuit in Onion Circuits\"]]\n"
msgstr ""

#. type: Plain text
#, no-wrap
msgid "**Tails remains one of the most secure operating systems in the world.**\n"
msgstr ""

#. type: Plain text
msgid ""
"This year, we released 15 versions of Tails, ensuring users had the latest "
"Tor Browser and Thunderbird. Yes, FIFTEEN!"
msgstr ""

#. type: Plain text
msgid ""
"We also asked [Radically Open Security](https://www.radicallyopensecurity."
"com/)  to do a security audit of Tails. Their [[findings|news/audit_by_ROS]] "
"affirmed our cutting-edge security."
msgstr ""

#. type: Plain text
msgid ""
"PS: Keeping Tails updated is your best defense against online surveillance "
"and censorship!"
msgstr ""

#. type: Plain text
#, no-wrap
msgid "**And we started moving to our new home!**\n"
msgstr ""

#. type: Plain text
msgid "🎉 ✨ tails.net ✨ 🎉"
msgstr ""

#. type: Plain text
msgid ""
"We completed a bunch of home improvement projects. So our new home is even "
"more welcoming to folks speaking different languages, we overhauled the "
"language switcher. We just added Catalan translations too. *Gràcies per ser "
"aquí!*"
msgstr ""

#. type: Plain text
#, no-wrap
msgid "<div class=\"center\">[[!img language_switcher.png alt=\"\"]]</div>\n"
msgstr ""

#. type: Plain text
msgid ""
"High footfall areas of the website got a new carpet too. Check out our new "
"[[Contribute|contribute]], [[Support|support]], and [[Contact us|about/"
"contact]] pages."
msgstr ""

#. type: Plain text
msgid ""
"A huge shout-out to the volunteers who made these possible: [@jawlensky]"
"(https://gitlab.tails.boum.org/jawlensky) for the website redesign and to "
"our [[Catalan translations team|contribute/how/translate/team/ca]]!"
msgstr ""

#. type: Title ##
#, no-wrap
msgid "Community and organizational health"
msgstr ""

#. type: Bullet: '- '
msgid ""
"**Sprints.** Our core team organized 2 sprints this year. Around Easter, we "
"bunkered up in Paris. The agenda was budgeting the year ahead and building a "
"roadmap to financial health. Also on the agenda: French cheese, spicy Indian "
"snacks, and [Dixit](https://boardgamegeek.com/boardgame/39856/dixit). Later "
"in the year, we met again in a mix of online and in-person participation. We "
"reflected on our efforts this year and hatched plans for a more sustainable "
"future of the project."
msgstr ""

#. type: Bullet: '- '
msgid ""
"**Reflections.** Aspiring to reach and encourage more diverse populations of "
"Tails users, we also embarked on a path to improving the project's "
"diversity.  Our core team started meeting fortnightly to reflect on our "
"workplace norms.  We are using [this text by the Centre for Community "
"Organizations](https://coco-net.org/wp-content/uploads/2019/11/Coco-"
"WhiteSupCulture-ENG4.pdf)  as our guide to reflection and improvement."
msgstr ""

#. type: Title ##
#, no-wrap
msgid "Financial health"
msgstr ""

#. type: Plain text
msgid ""
"Malicious actors are not going to buckle down, but neither are we. This "
"year, Tails was instrumental in several high-risk investigations and "
"struggles for progressive change. Like this [damning indictment](https://"
"nocallaronlasolas.serendipia.digital/) of the Mexican army's systematic "
"surveillance of feminists in the country."
msgstr ""

#. type: Plain text
msgid ""
"I, ([@bokonon](https://gitlab.tails.boum.org/bokonon)), joined our small "
"team at Tails this year, to lead our fundraising activities. I have been "
"obsessing over how a free software project like ours can continue improving "
"Tails while keeping it free. And one thing is already clear: we will need "
"your help. Often."
msgstr ""

#. type: Plain text
msgid ""
"While we don't know how many Tails users donate to Tails, our guess is ~1%. "
"Tails is designed for use by people living vulnerable, high-risk lives. Many "
"of whom are likely to not be in a position to contribute. Your donations "
"keep Tails free for everybody else!"
msgstr ""

#. type: Plain text
msgid ""
"We are near the end of our campaign to fund Tails in 2024, but quite a way "
"off our goals."
msgstr ""

#. type: Plain text
msgid ""
"We might never have the resources that powerful, malicious actors do, but we "
"know one thing: together, we can punch much above our weight. As we go into "
"the holidays, join us in ensuring that the Internet does not become "
"synonymous with surveillance and censorship. Give the gift of privacy today!"
msgstr ""

#. type: Plain text
msgid "[[Donate]]"
msgstr ""
